« See all FAQs for NevaCart - OpenCart Premium Theme

Can I use third-party modules?


Yes, but you must always keep in mind that if you use a third-party modules then you do it at your own risk. I am not responsible for third party modules/scripts or problems associated with using them with my themes. Not all third-party modules may not be functioning correctly.

This theme (and any other custom theme) isn’t compatible with all third-party extensions by default. It’s impossible for theme author to make the theme compatible with all existing extensions. They are all originally built for the OpenCart default theme.

You’ll probably (not always) need to adjust the extension (to make necessary code changes) to make it work properly with your theme. Most common case is a conflict if the extension override the theme file(files). In such case you need to customize conflict file(files).

If possible, contact with the extension author and ask him what exactly has changed in the original file and then make the necessary customizations. If you are not able to do it yourself, then hire someone who does this for you.

Note: Please ensure that all third-party modules you are using is compatible with your OpenCart version. Remember, I do not provide support for any third-party plugins or problems associated with using them with my themes.

Also, keep in mind that too many modules, scripts, themes, modifications and so on… is never a good idea (there may be conflicts between them). Use only what you definitely need and make sure that they are working on.

If problems occur, please read the next entry: http://themeforest.net/item/nevacart-opencart-premium-theme/4406908/faqs/14972

by
by
by
by
by
by